﻿@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Black.ttf') format('truetype'),url('Gotham-Black.woff') format('woff'),url('Gotham-Black.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Italic';
    src: url('Gotham-BlackItalic.ttf') format('truetype'),url('Gotham-BlackItalic.woff') format('woff'),url('Gotham-BlackItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('Gotham-Bold.ttf') format('truetype'),url('Gotham-Bold.woff') format('woff'),url('Gotham-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Bold-Italic';
    src: url('Gotham-BoldItalic.ttf') format('truetype'),url('Gotham-BoldItalic.woff') format('woff'),url('Gotham-BoldItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('Gotham-Book.ttf') format('truetype'),url('Gotham-Book.woff') format('woff'),url('Gotham-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}